Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Dec 2020 22:30:23 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation rose                    Bot:  Hi again! Bot:  Please enter your name Customer:  rose Bot:  Hi Rose ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7421366697 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097337255049 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Rose, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding order update. Customer:  Yes Customer:  Please update me on th status Agent:  May I request you to please stay on hold while I retrieve the information. Customer:  Sure I will wait Agent:  We request you to please confirm us your registered mobile number. Customer:  37255049 Agent:  Thank you for confirming me.  Agent:  Please be assured that we have informed the courier team to deliver the shipment on priority Customer:  Thank you dear. Any approximate time for delivery? Agent:  We are sorry, as we cannot comment on the exact date and time. However the delivery will happen within 1 - 2 business days. Customer:  Any possibility to just pick up the item? Customer:  In any branch Agent:  We are extremely sorry to say that as this order is placed using the Standard Shipping method it will be delivered to you to your doorstep. Agent:  As of now, we have already forwarded your concern for the late delivery. Our team will make sure to deliver the items at the soonest. Customer:  I cannot cancel the order either? Customer:  Because I barely need them on Wednesday morning Customer:  *really Agent:  You mean on 16th of December? Customer:  Yes Agent:  I can understand your concern. Please be assured that we have already informed the courier team to do the delivery at the soonest. Agent:  I will personally check your case and will make sure it will be delivered to you on time. I will also mail you regarding the delivery updates on "[email-masked]". Customer:  Thank you so much Ishan you're so kind and helpful to me. Customer:  Appreciate your kind guidance Agent:  It was a pleasure to assist you. Thank you for contacting us. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Rose ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7421366697 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:43 PM, 15th Dec                     rose                    Ok           10:45 PM, 15th Dec                   Hamza                   Hi, Thank you for contacting us.This is Hamza How may I help you?           10:51 PM, 15th Dec                     rose                    I would like to cancel my order please           10:51 PM, 15th Dec                   Hamza                   Could you please share your order number so that I can assist you further?           10:55 PM, 15th Dec                     rose                    7421366697           10:55 PM, 15th Dec                   Hamza                   could you please wait for a minute to check our system           10:55 PM, 15th Dec                     rose                    Sure           10:55 PM, 15th Dec                   Hamza                   Please note, we'll only be able to make changes to your order before it has been processed.  If your order has been dispatched already, you can choose to return it partially or fully after it arrives.           10:56 PM, 15th Dec                     rose                    But I have been waiting for 5 days           10:57 PM, 15th Dec                     rose                    And callong the customer service every           10:57 PM, 15th Dec                   Hamza                   is this your phone number 37255049           10:57 PM, 15th Dec                     rose                    They filed a complain 2 times since 12 - 15 of December           10:57 PM, 15th Dec                     rose                    Yes, and the delivery man is lying for calling me           10:58 PM, 15th Dec                     rose                    They never attempt to call           10:58 PM, 15th Dec                     rose                    I have this complaint number 1865002 since last two days           10:59 PM, 15th Dec                   Hamza                   We sincerely apologize for any inconvenience, the courier team will call you again as soon as possible           10:59 PM, 15th Dec                     rose                    No I've been hearing that story since Dec 12 of the morning           10:59 PM, 15th Dec                     rose                    And I have called the customer service earlier to cancel my order and he said okay I will tell the carrier to cancel it           11:00 PM, 15th Dec                   Hamza                   We sincerely apologize for any inconvenience, we have forwarded your query to the concerned team and someone from our team will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:00 PM, 15th Dec                     rose                    Any chance to just collect it from the store?           11:01 PM, 15th Dec                     rose                    No need to deliver it as I now they will not deliver           11:02 PM, 15th Dec                     rose                    Or if I cannot collect them Just cancel my order and I will go myself to purchase directly to the store           11:02 PM, 15th Dec                   Hamza                   please be assure i will contact with couier team to deliver the order as soon as possbile and i will contact with you in centerpoint email to update you           11:11 PM, 15th Dec                     rose                    Please just cancel my order           11:12 PM, 15th Dec                     rose                    Yesterday one agent already told me that sentence           11:12 PM, 15th Dec                     rose                    And nothing happen           11:12 PM, 15th Dec                     rose                    Just cancel the order please           11:12 PM, 15th Dec                     rose                    I will just go directly to the store tomorrow           11:13 PM, 15th Dec                   Hamza                   is there any thing else i can help you ?           11:18 PM, 15th Dec                     rose                    Only cancel my order Please           11:18 PM, 15th Dec                   Hamza                   unfortunately we can't cancel the order beacuse the order with courier team , we will contact with courier team to deliver the order if you want it , or you can refuse the order when the courier team contact with you           11:25 PM, 15th Dec                   Hamza                   is there any thing else i can help you ?           11:25 PM, 15th Dec                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:27 PM, 15th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1880573